/**
 * Artisinial Producer Detail page.
 */
/**
 * Custom Color.
 */
/**
  * Colors.
  */
/**
 * Fonts.
 */
/**
 * Responsive helpers.
 */
/**
 * Mixins.
 */
@font-face {
  font-family: 'averta-black';
  src: url("../fonts/averta-black.woff2") format("woff2"), url("../fonts/averta-black.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-bold';
  src: url("../fonts/averta-bold.woff2") format("woff2"), url("../fonts/averta-bold.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-regular';
  src: url("../fonts/averta-regular.woff2") format("woff2"), url("../fonts/averta-regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

.page-node-type-exhibitor {
  font-family: "averta-regular", sans-serif;
  font-size: 16px; }
  .page-node-type-exhibitor a {
    color: #017761; }
  .page-node-type-exhibitor p a {
    color: #017761;
    text-decoration: underline; }
  .page-node-type-exhibitor .intro-title-wrapper h2 {
    font-family: "averta-black";
    font-size: 42px; }
  .page-node-type-exhibitor .intro-title-wrapper .field-intro-link a {
    font-family: "averta-black"; }
  .page-node-type-exhibitor .view-tags-for-card {
    display: none; }
  .page-node-type-exhibitor .field-images > div {
    width: 100%;
    margin: 0 0 16px 0; }
  .page-node-type-exhibitor .tags-info .field-event-type > div {
    float: left;
    display: inline-block;
    border: 1px solid #eee;
    width: auto;
    margin: 0 6px 6px 0;
    padding: 3px 8px;
    color: #404040;
    cursor: pointer; }
  .page-node-type-exhibitor .tags-info .field-event-type a {
    color: #555; }
  .page-node-type-exhibitor .tags-info .field-exhibitor-type > div {
    float: left;
    display: inline-block;
    border: 1px solid #eee;
    width: auto;
    margin: 0 6px 6px 0;
    padding: 3px 8px;
    color: #404040;
    cursor: pointer; }
  .page-node-type-exhibitor .tags-info .field-exhibitor-type a {
    color: #555; }
  .page-node-type-exhibitor .view-promos .view-content {
    display: grid;
    width: 100%;
    grid-gap: 20px;
    grid-auto-flow: column; }
  .page-node-type-exhibitor .exhibitor__image-gallery {
    width: 100% !important;
    display: inline-block;
    margin-bottom: 10; }
    .page-node-type-exhibitor .exhibitor__image-gallery > div {
      margin: 0 0 5px 0; }

.exhibitor__tagline {
  max-width: 500px;
  font-family: "averta-bold";
  font-size: 24px;
  color: #000;
  padding: 0;
  margin-bottom: 20px;
  font-weight: normal;
  line-height: 1.5; }

.info__box-title {
  font-size: 20px;
  font-family: "averta-black";
  margin-bottom: 35px;
  line-height: 1.2;
  letter-spacing: 1.5px;
  color: #017761;
  text-transform: uppercase; }
  .info__box-title:before {
    content: '';
    display: block;
    background-image: url(../../images/separator-line.svg?v=2);
    height: 3px;
    width: 125px;
    margin-bottom: 10px; }

.exhibitor__participation p {
  /*font-size: 14px;
    font-family: $f-primary;*/
  font-size: 18px;
  letter-spacing: normal;
  font-weight: 300;
  margin-bottom: 20px; }

.exhibitor__offering {
  margin-top: 20px; }

.social-links > {
  color: #017761; }
  .social-links > div {
    display: inline-block;
    padding: 2px; }
    .social-links > div a {
      font-size: 0; }
    .social-links > div a:before {
      font-size: 20px;
      font-family: "Font Awesome 5 Brands";
      color: #017761; }

.social-links .twitter-link a:before {
  content: '\f099'; }

.social-links .facebook-link > a:before {
  content: '\f39e'; }

.social-links .instagram-link > a:before {
  content: '\f16d'; }

.social-links .field-website a:before {
  content: '';
  width: 20px;
  height: 20px;
  top: 3px;
  position: relative;
  display: inline-block;
  background: url(../../images/website.svg?v=2) no-repeat; }

.paragraph--type--image .image__images {
  width: 100%;
  display: inline-block; }
  .paragraph--type--image .image__images > div {
    display: inline-block;
    width: 100%;
    max-width: 250px;
    padding: 2px; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
